/*
Theme Name: EWM Finance
Theme URI: 
Description: This is a child theme of Strappress.
Author: Neton Team
Author URI: http://neton.com.au
Template: strappress
Version: 3.2.0.4
*/


@import url('../strappress/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("http://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@media screen and (max-width: 768px) {
	.navbar-nav {
    	float: left !important; 
	}
	.navbar-default .navbar-nav > li > a {
		line-height:18px !important; 
	}
	.top-bar {
		font-size: 76%;
	}
	.home .main-header {
		position:relative !important; 
	}
	.client-thumb {
		width: 100% !important; 
		 margin: 0 !important;
	}
	.banner-text {
	position: relative !important;
	top: 0 !important;
  }
  .banner-text h1 ,.banner-text p{
    
    font-size: 20px !important;
	}
	.wrapper-button .link {
		width: 100% !important;
		margin-bottom:10px;
	}
	.home-banner img{
		height: auto !important;
	}
	.home-lender {
		margin-top: 0px !important;
	}
	.wrapper-button {
		width: 100% !important;
		margin-bottom:10px;
	}
}
body {
    font-size: 14px;
	font-family: "Open Sans",sans-serif;
	background-color:#ffffff;
	color:#333333;
}
.container {
    
}
a:focus {
    outline: none;
    outline-offset: -2px;
}
li {
	padding-bottom:6px;
}
hr {
	margin:2em 0px;
}
/****************Header*********************/
.home .main-header {
	left: 0;
    position: absolute;
    right: 0;
    z-index: 99;
}
.top-bar {
    background-color: #9f799f;
	border-top:1px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	min-height:45px; 
	line-height:45px;
	color: #ffffff;
}
.top-bar a {
	color: #ffffff;
	text-decoration: none;
}
.social-top ul {
	margin:0px;
	padding:0px;
}
.social-top ul li{
	list-style-type: none;
	display: inline;
	margin-left: 20px;
}
#logo {
    margin-left: 0px;
    margin-right: 0px;
	margin-top: 25px;
}
.dropdown:hover .dropdown-menu {
    display: block;
 }
.dropdown-menu {
	border:none;
	box-shadow:none;
	background-color: #ffffff;
	border-radius: 0px;
	padding: 0px;
 }
 .navbar-default {
   background: none;
    box-shadow: none;
	border:none;
	margin-bottom: 0;
}
.navbar-default .container {
	background-color: #ffffff;
}
.navbar-nav {
    float: right;
}
.navbar-default .navbar-nav > li > a {
    color:#5f2060;
	font-weight: 600;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);
	 line-height: 60px;
	 text-transform: uppercase;
	 padding-left:8px;
}
.navbar-nav li:last-child {
    
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
     background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   color:#5f2060;
}
.navbar-header {
    background: none;
}
.navbar-toggle {
    background: linear-gradient(to bottom, #5f2060 0px, #5f2060 92%, #5f2060 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
	margin-top: 22px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/***slider**/
.home-banner {
    background-color: #222222;
	margin: 0 auto;
    max-width: 1920px;
	position: relative;
}
.banner-text{
    color: #ffffff;
    position: absolute;
   	top: 88px;
  	padding: 6px 15px;
	left: 0;
	right: 0;
}
.home-banner img{
	width: 100%;
	height: 550px;
}
.banner-text h1 { 
	color: #ffffff;
	font-size:34px;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4), 2px 2px 48px rgba(0, 0, 0, 0.4);
    white-space: pre-line;
	line-height: 1.2;
}
.banner-text p { 
	 font-size:20px;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.4), 2px 2px 48px rgba(0, 0, 0, 0.4);
    white-space: pre-line;
	line-height: 1.2;
}
.wrapper-button {
	font-size: 16px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	background: white none repeat scroll 0 0;
    color: #7f4d80;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    text-transform: uppercase;
	margin-right: 2%;
	width: 15%;
	line-height: 45px;
	text-align: center;
	display:inline-block;
	text-decoration: none;
}
@media screen and (max-width: 1024px) {
	.banner-text {
		top: 160px;
	}
	.banner-text h1 {
		font-size: 24px;
	}
	.banner-text p {
		font-size: 15px;
	}
	.wrapper-button {
		width: 18%;
	}
}
/****************************/
.homecontent  {
	 background-color: #260c26;
    color: #ffffff;
	padding:25px 0px;
}
.homecontent  h3 {
	color:#ffffff;
	margin-top:0px;
}
.btn-service {
    color: #ffffff;
	background-color: #5f2060;
	 padding: 5px 10px;
	 border-radius: 0;
	   margin-top: 10px;
	   min-width: 150px;
}
.btn-service:hover {
		color:#fff;
		background-image:none;
}
.btn-service:focus, .btn-service:active:focus, .btn-service:focus {
	color:#ffffff;
	outline:medium none;
	background:#5f2060 none repeat scroll 0 0;
}
.testimonial {
	 background-color: #ddd;
	padding:25px 0px;
}
.testimonial h3{

}
.testimonial strong{
	color:#494949;
}
.client-thumb {
	background-color: #ffffff;
    margin: 12px 15px;
	padding: 10px;
	border-left:2px solid #5f2060;
	 line-height: 22px;
}
/********services*******/

/********Logos***********/
.logos h3 {
    color: #000000;
    text-align: center;
   padding: 15px 0;
}
/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
	 margin: 0 auto;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 100%;
	height: 100px;
}
@media screen and (max-width: 768px) {
	.simply-scroll {
		width: 100%;
	}
}
/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 100px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 200px;
	height: 100px;
}
/*******service box bottom ******/
.service-thumb{
	
}
.service-thumb .fa {
	background-color: #333333;
    border-color: #333333;
	 border-radius: 50%;
	   height: 64px;
    width: 64px;
	color:#fff;
	 display: inline-block;
    font-size: 24px;
    line-height:64px;
}
.service-thumb h2 {
	font-size: 18px;
	color: #333333;
	 line-height: 24px;
}
.service-thumb p {
	
}
.service-box {
	    font-size: 13px;
    line-height: 20px;
	text-align: center;
	color: #747474;
	 padding: 0 0 27px;
	 background-color: #f6f6f6;
    border-color: transparent;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    color: #747474;
	min-height: 250px;
}
/********Footer**************/
.footer-about {
	background-color:#eeeeee;
	margin-top:40px;
}
#footer {
	background-color: #9f799f;
	padding: 40px 0 0;
	line-height: 20px;
	 color: #ffffff;
}
#footer h3, #footer h2{
	 color: #333333;
	 font-size: 24px;
}
.loans-footer-menu {
    list-style: outside none none;
    padding: 0;
}
.loans-footer-menu li a{
	color: #ffffff;
	text-transform: uppercase;
}
#footer h4{
	color: #ffffff;
	margin-top:0px;
}
.footer-bottom {
	font-size: 12px;
    margin-top: 30px;
}
/********************/
/* Carousel Styles */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 6.8%;
    right: auto;
    width: 88.66666666666666%;
    color: #fff;
}

.header-text h3 span {
	line-height: 30px;
}

/************well-sidebar************/
.well-sidebar {
	border-left: 1px solid #E0DDDD;
    margin-top: 40px;
	border-bottom: 1px solid #e0dddd;
}
.well-sidebar .widget-title {
	background-color: #9f799f;
    border-bottom: 1px solid ##9f799f;
    border-right: 1px solid ##9f799f;
    border-top: 1px solid ##9f799f;
    box-shadow: 0 1px 0 #FCFCFC inset;
    color: #ffffff;
    font-size: 15px;
    letter-spacing: -1px;
    margin-bottom: 20px;
    padding: 15px 26px;
}
.well-sidebar .form-search {
	 margin-bottom: 25px;
	 padding-left: 8px;
}
.widget-wrapper {
	 line-height: 24px;
}
#content-blog {
    margin-top: 40px;
}
#content-blog a {
	color: #5f2060;
}
#widgets ul li a {
	color: #5f2060;
}
.widget-wrapper li:before {
	content: "\2023 \0020";
	position: relative;
    top: 2px;
	font-size:20px;
}
.widget-wrapper li:hover {
	color:#5f2060;
}
.widget-wrapper li a {
	color: #222222;
    text-decoration: none;
}
.margin-top {
	margin-top:20px;
}
.form-control {
	margin-top:15px;
}
/*********/
#faqs .faq-title, #faqs .faq-content { padding: 0 0 0 50px; }
#faqs .faq-content { margin-bottom:25px;}
#faqs .faq-title { font-size:1.5em; cursor: pointer; height: 37px; line-height: 37px; margin: 0 0 15px 25px;}
#faqs .faq-title { font-size: 1em; margin: 0 0 20px 25px;}
#faqs .faq-title { background: url(http://www.designonslaught.com/files/2012/06/expand-icon.png) no-repeat left;}
#faqs .expanded { background: url(http://www.designonslaught.com/files/2012/06/expanded-icon.png) no-repeat left;}

.home-lender {
	left: 0;
    margin-top: -38px;
    position: absolute;
    right: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #7f4d80;
}
.page-header {
	  border-bottom: medium none;
	  padding:0px;
}

/************/
#owl-developement .item,#owl-residential .item,#owl-commercial .item,#owl-developement-home .item,#owl-vehicle .item{
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}
#owl-developement .item img,#owl-residential .item img,#owl-commercial .item img,#owl-developement-home .item img,#owl-vehicle .item img{
   border-radius: 4px;
   display: block;
  width: 100%;
  height: auto;
}
#owl-developement .item .two,#owl-residential .item .two,#owl-commercial .item .two,#owl-developement-home .item .two,#owl-vehicle .item .two{
	bottom: 0px;
	height: 100px;
	padding: 15px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	position: absolute;
	border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
#owl-developement-home .item .two {
	bottom: 0px;
}
#owl-developement-home .item .one {
	
}
#owl-developement .item .one,#owl-residential .item .one,#owl-commercial .item .one,#owl-developement-home .item .one,#owl-vehicle .item .one{
	background-color: rgba(0, 0, 0, 0.8);
	color: #fff;
	position: absolute;
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    bottom: 80px;
    opacity: 0;
    padding: 36px;
    text-align: center;
    transition: all 0.4s ease 0s;
}
#owl-developement .testimonials .one:hover,#owl-residential .testimonials .one:hover,#owl-commercial .testimonials .one:hover,#owl-developement-home .testimonials .one:hover,#owl-vehicle .testimonials .one:hover{
	bottom: 100px;
	opacity: 1;
}
#owl-developement-home .testimonials .one:hover{
	bottom: 100px;
}
.owl-theme .owl-controls .owl-page span {
	background: #000 none repeat scroll 0 0;
	border-radius: 20px;
	display: block;
	height: 8px;
	margin: 5px;
	width: 8px;
}
.owl-theme .owl-controls .owl-page.active span {
	background-color: #ff3434;
}
#owl-client-testimonials .item{
	margin: 0 10px;
	overflow: hidden;
	position: relative;
}
/*************/
.team-thumbnail {
	font-size: 13px;
}
.team-thumbnail img {
	margin-top:15px;
}
.team-thumbnail .comment-icon {
	float: right;
    padding-bottom: 40px;
    position: relative;
    top: 10px;
}
.team-thumbnail .comment-icon a{
	background-color: #e8e8e8;
    border-color: #e8e8e8;
    border-radius: 4px;
    color: #bebdbd;
	font-size: 16px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	padding: 7px 12px;
	margin-left: 10px;
}
.team-thumbnail .caption p{
	clear:both;
}
.person-author h4{
	float:left;
}

/****************/
.latest-posts {
	 position: relative;
}
.latest-posts .heading {
	font-size: 14px;
    font-weight: 400;
    left: 0;
	text-transform: uppercase;
	background: #7f4d80 none repeat scroll 0 0;
    color: white;
	 display: inline-block;
	  padding: 4px 18px;
	  position: absolute;
	  top: 0;
}
.latest-posts h4{
	bottom: 0;
    position: absolute;
	background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
	 padding: 0.5em 1em;
	 color: white;
	text-decoration:none;
	 margin: 0;
	 font-size: 26px;
}
.latest-posts h4 a{
	
}

